## pysoundfile 0.8.1

=== doc/requirements.txt ===
Jinja2
Pygments
Sphinx>=1.3
