## pysoundfile 0.7.0

=== debian/changelog ===
pysoundfile (0.7.0-2) unstable; urgency=medium

  * Build python2 module in addition to python3
  * Build-Depend on dh-python
  * Moved packages to section: python
  * Use architecture: all
  * Regenerated debian/control
  * debian/rules
    * Removed unused cdbs-snippets
    * Proper cleanup after build

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 18 Jun 2015 21:06:54 +0200

pysoundfile (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #783467)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 30 Apr 2015 16:11:05 +0200
