=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

include /usr/share/cdbs/1/rules/utils.mk

clean::
	rm -rf PySoundFile.egg-info/
