## pysoundfile 0.8.1

=== debian/changelog ===
pysoundfile (0.8.1-1) unstable; urgency=medium

  * Imported Upstream version 0.8.1

  [ IOhannes m zmölnig ]
  * Recommend python*-numpy instead of Depend
  * Reflect internal rename to SoundFile
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script
  * Regenerated debian/(copyright_hints|control)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Nov 2015 16:45:17 +0100

pysoundfile (0.7.0-3) unstable; urgency=medium

  * Fixed Vcs-Browser stanza.
  * Regenerated debaian/{control|copyright_hints}

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Aug 2015 13:37:52 +0200
