=== debian/control ===
Source: pysoundfile
Section: python
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: cdbs (>= 0.4.93~),
 debhelper (>= 9~),
 dh-buildinfo,
 python-all (>= 2.6.6-3~),
 python3-all,
 devscripts,
 dh-python,
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/bastibe/PySoundFile
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/pysoundfile.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pysoundfile.git

Package: python3-soundfile
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 libsndfile1
Recommends: ${shlibs:Recommends}, ${misc:Recommends}, ${python3:Recommends},
 python3-numpy
Description: Python 3 audio module based on libsndfile
 PySoundFile can read and write sound files in a variety of formats and eases
 the application of signal processing algorithms.
 File reading/writing is supported through libsndfile.
 By default, PySoundFile represents audio data as NumPy arrays, but ordinary
 Python buffers are supported as well.
 .
 Full documentation is available on http://pysoundfile.readthedocs.org/.
 .
 This package provides the Python 3.x module.

Package: python-soundfile
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 libsndfile1
Recommends: ${shlibs:Recommends}, ${misc:Recommends}, ${python:Recommends},
 python-numpy
Description: Python audio module based on libsndfile and NumPy
 PySoundFile can read and write sound files in a variety of formats and eases
 the application of signal processing algorithms.
 File reading/writing is supported through libsndfile.
 By default, PySoundFile represents audio data as NumPy arrays, but ordinary
 Python buffers are supported as well.
 .
 Full documentation is available on http://pysoundfile.readthedocs.org/.
 .
 This package provides the Python 2.x module.
