=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 include /usr/share/cdbs/1/rules/utils.mk
 
 clean::
-	rm -rf PySoundFile.egg-info/
+	rm -rf SoundFile.egg-info/
