## pysoundfile 0.9.0

=== debian/changelog ===
pysoundfile (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0

  * Refreshed d/copyright_hints
  * Removed d/control.in
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Jun 2017 12:59:55 +0200

pysoundfile (0.8.1-2) unstable; urgency=medium

  * d/README.source
    * Note on how to properly clone the packaging repo
  * d/control(,.in)
    * Updated Vcs-* stanzas to canonical https://
    * One line per multi-value field
    * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 30 Nov 2016 23:52:57 +0100
