## pysoundfile 0.10.0

=== debian/changelog ===
pysoundfile (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
    * Removed leftovers from upstream repo

  * Build documentation as python-soundfile-doc package
  * Added B-Ds for running the test-suite
  * Switched build-system to dh
    * Added licensecheck target
    * Dropped B-D on cdbs
  * Refreshed d/copyright(_hints)
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 Nov 2017 13:47:48 +0100
