=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Alessio Treglia <alessio@debian.org>,
-Build-Depends: cdbs (>= 0.4.93~),
+Build-Depends:
  debhelper,
+ licensecheck,
  dh-buildinfo,
- python,
- python3,
- licensecheck,
  dh-python,
- python-setuptools,
- python3-setuptools,
-Standards-Version: 4.0.0
+ python, python3,
+ python-setuptools, python3-setuptools,
+ python-cffi, python3-cffi,
+ python-pytest, python3-pytest,
+ python-numpy, python3-numpy,
+ libsndfile1,
+ python3-sphinx, python3-sphinx-rtd-theme,
+Standards-Version: 4.1.1
 Homepage: https://github.com/bastibe/PySoundFile
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pysoundfile.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/pysoundfile.git
@@ -38,9 +41,25 @@
  By default, PySoundFile represents audio data as NumPy arrays, but ordinary
  Python buffers are supported as well.
  .
- Full documentation is available on http://pysoundfile.readthedocs.org/.
+ This package provides the Python 3.x module.
+
+Package: python-soundfile-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+ libjs-mathjax,
+Built-Using:
+ ${sphinxdoc:Built-Using},
+Description: Python audio module based on libsndfile - documentation
+ PySoundFile can read and write sound files in a variety of formats and eases
+ the application of signal processing algorithms.
+ File reading/writing is supported through libsndfile.
+ By default, PySoundFile represents audio data as NumPy arrays, but ordinary
+ Python buffers are supported as well.
  .
- This package provides the Python 3.x module.
+ This package provides the API documentation.
 
 Package: python-soundfile
 Architecture: all
@@ -61,6 +80,4 @@
  By default, PySoundFile represents audio data as NumPy arrays, but ordinary
  Python buffers are supported as well.
  .
- Full documentation is available on http://pysoundfile.readthedocs.org/.
- .
  This package provides the Python 2.x module.
