## pysoundfile 0.10.1

=== debian/changelog ===
pysoundfile (0.10.1-3) unstable; urgency=medium

  * Add patch for Python3.7 compat (Closes: #915284)
  * Declare that building this package does not require "root"
  * Bump dh compat to 11
  * Bump standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 02 Dec 2018 16:43:21 +0100

pysoundfile (0.10.1-2) unstable; urgency=medium

  * Added generic python smoketest for DebCI
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 18 Apr 2018 23:12:15 +0200

pysoundfile (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig ]
  * Dropped B-D on "licensecheck"
  * Updated maintainer email address
  * Dropped .git* files from upstream tarball
  * Updated d/copyright(_hints)?
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Mar 2018 22:37:51 +0100
