=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pysoundfile
 Section: python
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Alessio Treglia <alessio@debian.org>,
 Build-Depends:
- debhelper,
- licensecheck,
+ debhelper (>= 11~),
  dh-buildinfo,
  dh-python,
  python, python3,
@@ -17,10 +16,12 @@
  python-numpy, python3-numpy,
  libsndfile1,
  python3-sphinx, python3-sphinx-rtd-theme,
-Standards-Version: 4.1.1
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/bastibe/PySoundFile
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pysoundfile.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/pysoundfile.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/pysoundfile.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pysoundfile
 
 Package: python3-soundfile
 Architecture: all
