=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=soundfile

%:
	dh $@ --buildsystem=pybuild --with python2,python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	make -C doc html

override_dh_clean:
	dh_clean
	rm -f _soundfile.py
	rm -rf SoundFile.egg-info/ doc/_build/

licensecheck:
	licensecheck --deb-machine -r * > debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints && rm debian/copyright_newhints
