=== debian/changelog ===
pysoundfile (0.10.3+post1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Dennis Braun ]
  * Set upstream metadata fields: Repository

  [ IOhannes m zmölnig ]
  * Add patch to cleanup pytests
  * Run pytests verbosely
  * Modernize d/watch
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 Aug 2022 10:59:56 +0200

pysoundfile (0.10.3+post1-2~exp1) experimental; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update d/watch to point to renamed upstream repository
  * Add salsa-ci configuration
  * Regenerate d/copyright_hints
  * Bump standards version to 4.6.0

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Apr 2022 12:02:40 +0200

pysoundfile (0.10.3+post1-1.1) unstable; urgency=medium

  * Team upload.
  * No change rebuild to drop ancient sphinx in Built-Using field.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jun 2022 21:04:12 -0400

pysoundfile (0.10.3+post1-1) unstable; urgency=medium

  * New upstream version 0.10.3+post1
  [ IOhannes m zmölnig ]
  * Drop patches applied upstream
  * Update d/watch to handle "post" suffix
  * Refresh d/copyright_hints

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 08 Jan 2020 11:32:36 +0100

pysoundfile (0.10.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig ]
  * Drop "python-soundfile" as part of the Python2 removal in bullseye
  * Bump dh-compat to 12
  * Bump standards-version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 04 Sep 2019 15:05:12 +0200
