=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Alessio Treglia <alessio@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  dh-buildinfo,
  dh-python,
- python, python3,
- python-setuptools, python3-setuptools,
- python-cffi, python3-cffi,
- python-pytest, python3-pytest,
- python-numpy, python3-numpy,
+ python3,
+ python3-setuptools,
+ python3-cffi,
+ python3-pytest,
+ python3-numpy,
  libsndfile1,
  python3-sphinx, python3-sphinx-rtd-theme,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/bastibe/PySoundFile
 Vcs-Git: https://salsa.debian.org/multimedia-team/pysoundfile.git
@@ -61,24 +61,3 @@
  Python buffers are supported as well.
  .
  This package provides the API documentation.
-
-Package: python-soundfile
-Architecture: all
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- ${python:Depends},
- libsndfile1,
-Recommends:
- ${shlibs:Recommends},
- ${misc:Recommends},
- ${python:Recommends},
- python-numpy,
-Description: Python audio module based on libsndfile and NumPy
- PySoundFile can read and write sound files in a variety of formats and eases
- the application of signal processing algorithms.
- File reading/writing is supported through libsndfile.
- By default, PySoundFile represents audio data as NumPy arrays, but ordinary
- Python buffers are supported as well.
- .
- This package provides the Python 2.x module.
