=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 	dh_auto_build
 	make -C doc html
 
+override_dh_auto_test:
+	dh_auto_test -O--buildsystem=pybuild -- --verbose
+
 override_dh_clean:
 	dh_clean
 	rm -f _soundfile.py
