## pysoundfile 0.12.1

=== doc/Makefile ===
--- 
+++ 
@@ -85,17 +85,17 @@
 	@echo
 	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
 	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
-	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/PySoundFile.qhcp"
+	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/python-soundfile.qhcp"
 	@echo "To view the help file:"
-	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/PySoundFile.qhc"
+	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/python-soundfile.qhc"
 
 devhelp:
 	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
 	@echo
 	@echo "Build finished."
 	@echo "To view the help file:"
-	@echo "# mkdir -p $$HOME/.local/share/devhelp/PySoundFile"
-	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/PySoundFile"
+	@echo "# mkdir -p $$HOME/.local/share/devhelp/python-soundfile"
+	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/python-soundfile"
 	@echo "# devhelp"
 
 epub:
