=== debian/changelog ===
pysoundfile (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * Ensure that 'licensecheck' is run with the C.UTF-8 locale
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Feb 2023 14:05:01 +0100

pysoundfile (0.11.0-2) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Drop skip-overflow-patch (it was really a bug in libsndfile)
  * salsa-ci: skip 'kernel'-reprotest
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-soundfile-doc: Add Multi-Arch: foreign.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Dec 2022 12:36:47 +0100

pysoundfile (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
    * Drop patches applied upstream.
  * Add patch to close privacy-breach in documentation
  * Skip overzealous test that failed on 32bit architectures
  * B-d on dh-sequence-* instead of using "dh --width ..."
  * Use "execute_after_dh_*" instead of "override_dh_*"
  * Drop override_dh_clean in favour of d/clean
  * Update d/copyright
    * Bump dates in d/copyright
    * Regenerate d/copyright_hints
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Oct 2022 11:32:19 +0200
