=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-buildinfo,
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ libsndfile1,
  python3,
+ python3-cffi,
+ python3-numpy,
+ python3-pytest,
  python3-setuptools,
- python3-cffi,
- python3-pytest,
- python3-numpy,
- libsndfile1,
- python3-sphinx, python3-sphinx-rtd-theme,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bastibe/PySoundFile
 Vcs-Git: https://salsa.debian.org/multimedia-team/pysoundfile.git
@@ -26,15 +28,15 @@
 Package: python3-soundfile
 Architecture: all
 Depends:
- ${shlibs:Depends},
+ libsndfile1,
  ${misc:Depends},
  ${python3:Depends},
- libsndfile1,
+ ${shlibs:Depends},
 Recommends:
- ${shlibs:Recommends},
+ python3-numpy,
  ${misc:Recommends},
  ${python3:Recommends},
- python3-numpy,
+ ${shlibs:Recommends},
 Description: Python 3 audio module based on libsndfile
  PySoundFile can read and write sound files in a variety of formats and eases
  the application of signal processing algorithms.
@@ -48,11 +50,12 @@
 Section: doc
 Architecture: all
 Depends:
+ libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends},
- libjs-mathjax,
 Built-Using:
  ${sphinxdoc:Built-Using},
+Multi-Arch: foreign
 Description: Python audio module based on libsndfile - documentation
  PySoundFile can read and write sound files in a variety of formats and eases
  the application of signal processing algorithms.
