=== debian/watch ===
# process this file with uscan(1)
version=4
opts=uversionmangle=s/(post[0-9]*)/+$1/;s/([ab][0-9]*)/~$1/,\
     dversionmangle=auto \
  https://github.com/bastibe/SoundFile/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
