## pysoundfile 0.13.0

=== debian/changelog ===
pysoundfile (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Explicitly depend on 'python3-cffi'
  * Run upstream testsuite in autopkgtests
  * Reflect internal rename to 'python-soundfile'
  * Bump copyright dates
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 11 Jan 2025 00:33:09 +0100
