=== debian/tests/control ===
Test-Command: py.test-3
Features:
 test-name=upstream-testsuite,
Depends:
 python3-pytest,
 @,
