## pysoundfile 0.13.1

=== debian/changelog ===
pysoundfile (0.13.1-3) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dh-buildinfo build dependency
  * Bump standards version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 02:15:08 +0200

pysoundfile (0.13.1-2) unstable; urgency=medium

  * Explicitly skip autopkgtest on s390x

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 20 Feb 2025 23:33:51 +0100

pysoundfile (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * For now, only run autopkgtests on little-endian

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 09 Feb 2025 20:12:00 +0100
