=== debian/tests/control ===
Test-Command: py.test-3
Features:
 test-name=upstream-testsuite,
Architecture: !s390x
Depends:
 architecture-is-little-endian,
 python3-pytest,
 @,
